<template>
    <div>From Parent: {parentmsg}</div>

    <lightning-input name="MegtoParent" variant="brand"  label=" Message to be passed" value={msgToParent}></lightning-input>
    <lightning-button variant="brand" onclick={handleClick} label="Pass Data to Parent"></lightning-button>
</template>